Serial port

07/14/2010 05:44 PM - Andrej Cimperšek

Status: Closed Start date: 07/14/2010

Priority: Normal Due date:  

Assignee: Andrej Cimperšek % Done: 70%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Testiranje delovanje naprav LIDARja z uporabo JavaComm + implementacija APIja.

History

#1 - 07/15/2010 11:33 AM - Andrej Cimperšek

- Status changed from New to Assigned

- % Done changed from 10 to 70

Porti so zaznani kot /dev/ttyUSBX.

Preverjeno deluje Laser, motorja ne morem sprobat ker en ne deluje, za Senzor potrebno poslati gain, da začne zajemat podatke - bi tudi moral

delovat.

Potrebno aktivirati modul usbserial: sudo modprobe usbserial.

V /usr/lib/jvm/java-6-openjdk/jre/lib/javax.comm.properties potrebno dodati:

serpath2 = /dev/ttyUSB0

serpath3 = /dev/ttyUSB1

serpath4 = /dev/ttyUSB2

#2 - 02/14/2011 11:53 PM - Andrej Cimperšek

- Status changed from Assigned to Closed

Powered by TCPDF (www.tcpdf.org)

04/19/2025 1/1

http://www.tcpdf.org

